
Implementation Support - Feature #3373

Accounts summary report inconsistencies with EFT disbursed

04/12/2020 02:31 PM - Aminul Mohaimen

Status: Resolved Start date: 04/12/2020

Priority: Urgent Due date:  

Assignee: Aminul Mohaimen % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 4.00 hours

Description

History

#1 - 04/12/2020 07:37 PM - Aminul Mohaimen

- Status changed from New to Resolved

#2 - 04/15/2020 08:20 AM - Aminul Mohaimen

- Project changed from FC Pay-2 to Implementation Support
